#cart_ttl h1{
	background:#000000;
	color: #FFFFFF;
	padding: 10px 0px 8px;
	margin: 0px 0px;
	font-size: 20px;
	text-align: center;
	font-weight:bold}
#contents #cart {
	margin: 10px 25px 25px 25px;
	min-height:500px;
	height: auto !important;
	height: 500px;} 
#contents #cart .cart_pan{
	padding: 10px 0px;}
#contents #cart .cart_pan strong{
	font-size: 15px;}
#contents #cart .cart_table{ 
	border:1px solid #cccccc;
	padding: 5px 5px; 
	border-collapse:collapse;}
#contents #cart .cart_table td{ 
	padding: 5px 5px; 
	border:1px solid #cccccc; 
	border-collapse:collapse; }
#contents #cart .in{
	border: 1px solid #cccccc;}
#contents #cart h2{
	background-color:#000000;
	color: #FFFFFF;
	padding: 5px 0px;
	margin: 10px 0px 5px;
	font-size: 15px;
	line-height: 17px;
	text-align:left;}
#contents #cart .cart_info{
	border: 1px solid #000000;
	padding: 10px 10px;
	margin: 5px 0px 10px;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;}